@media screen and (max-width:1199px){
    .mainmenu ul {
        gap: 0 25px;
    }
    .mainmenu ul > li > a{
    	padding: 15px 0;
    }
    .mainmenu ul > li.has-dropdown > a::after{
    	top: 12px;
    }
    .banner-content .banner-title {
	    font-size: 32px;
	    line-height: 42px;
	}
	h2.sec-title{
		 font-size: 36px;
	    line-height: 46px;
	}
	.h8-funfact-item.countup-item .inline-content{
		font-size: 30px;
		width: 160px;
	}
	
	.map iframe{
		height: 440px;
	}
	.header-top-content{
		justify-content: center;
	}
	.space-for-header {
    padding-top: 170px;
	}
	.verticalButton{
		top: 330px;
	}
	.process-item {
	    width: 23%;
	}
	.tj-footer-section.h10-footer .footer-subscribe{
		margin-inline-start: 0;
	}
    .tj-page-header {
        margin-top: 60px;
    }
    .header-top {
        padding: 0px 5px 6px 5px;
    }
}

@media screen and (max-width:991px){
	.banner-content{
		max-width: 100%;
		margin: 0;
	}
	.banner-content .banner-desc-area {
    	max-width: 100%;
	}
	.customers-box{
		padding: 22px 15px;
	}
	.tj-footer-section.h10-footer .footer-col-2{
		padding: 0;
	}
	.widget-nav-menu.footer-col-3{
		margin-top: 0;
	}
	.h10-project-wrapper .project-item.h4-project-item, 
	.h10-project-wrapper .project-item.portfolio-filter-item {
    	width: 50%;
	}
	    .process-item {
        width: 48%;
    }
    .h8-testimonial-wrapper .testimonial-item{
    	padding: 20px 10px 10px;
    }
}

@media screen and (max-width:767px){
	.tj-slider-item .slider-wrapper {
        padding: 65px 0 30px;
    }
    .widget-nav-menu.footer-col-3{
		margin-top: 20px;
	}
	    .space-for-header {
        padding-top: 200px;
    }
    .process-item.h5-working-process-item {
    width: 100%;
}
}

@media screen and (max-width:575px){
	.logo .logo-text h2{
		font-size: 18px;
    line-height: 20px;
	}
	.logo .logo-text h3{
		    font-size: 8px;
    line-height: 12px;
	}
	.header-area.header-1 .header-wrapper{
		justify-content: center;
	}
	.tj-offcanvas-area{
		width: 270px;
	}
    .banner-content .banner-title {
        font-size: 22px;
        line-height: 32px;
    }
    .banner-content .banner-desc {
        font-size: 12px;
        line-height: 22px;
    }
    .banner-content .sub-title{
    	     font-size: 10px;
    line-height: 20px;
    }
    .banner-content .banner-subtitle{
    	 font-size: 12px;
        line-height: 22px;
        margin-bottom: 5px;
    }
    .banner-content .banner-desc-area{
    	margin-top: 10px;
    }
    .banner-content .banner-link {
        font-size: 24px;
        padding: 10px 10px 10px 0;
    }
    h2.sec-title {
        font-size: 28px;
        line-height: 38px;
    }
    .tj-page-header {
        padding-top: 90px;
	}
	.hamburger_menu .mean-nav ul li .sub-menu li a {
    	padding: 12px 0;
	}
	.hamburger_menu .mean-nav ul li a{
		line-height: 28px;
		    padding: 10px 0;
	}
	.header-top-content .header-info .info-item a{
		font-size: 14px;
	}
	.space-for-header {
        padding-top: 310px;
    }
        .verticalButton {
        top: 470px;
    }
        .tj-marquee-section {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .marquee-item .marquee-text{
    	    font-size: 20px;
    	    line-height: 30px;
    }
    .h10-project-wrapper .project-item.portfolio-filter-item {
        width: 100%;
    }
        .process-item {
        width: 100%;
    }
    .about-img img{
    	margin-bottom: 20px;
    }
    .list-items.d-grid{
    	grid-template-columns: repeat(1, 1fr);
    }
        .header-top-content .topbar-text {
        font-size: 10px;
    }
    .header-top-content .header-info .info-item{
    	padding: 0 10px 3px 10px;
    }
}
